Subject: Nit on draft-ietf-megaco-h248g-00.txt

From: Peter Blatherwick <[email-masked]>
Date: Mon, 31 Jul 2000 21:50:17 -0400

Just noticed a nit on draft-ietf-megaco-h248g-00.txt.  The Keypad Package
still contains descriptive text saying it supports dtmf touch feedback, an
update which I believe was not accepted at ITU Osaka.  Editorial slip-up.

Proposed change to section 4.3, descriptive text: delete sentence "Keypad
entry can be directed to provide audio and/or display feedback ... display."

Same change should be forwarded to ITU text as an editorial correction.

-- Peter Blatherwick